#!/usr/bin/env ansible-playbook
---
# you need to provide at least REGISTRATION_TOKEN:
# ./test.yml -e REGISTRATION_TOKEN=TOKEN

- hosts: localhost
  tasks:
    - include_role:
        name: gitlab-runner
